### Name: timeLinePlot-methods
### Title: Plot channel values against time
### Aliases: timeLinePlot timeLinePlot-methods
###   timeLinePlot,ANY,missing-method
###   timeLinePlot,flowFrame,character-method
###   timeLinePlot,flowSet,character-method
### Keywords: dplot methods

### ** Examples


data(GvHD)
opar <- par(ask=TRUE)

res <- timeLinePlot(GvHD[[1]], "SSC-H")
res

res <- timeLinePlot(GvHD, "SSC-H")

res <- timeLinePlot(GvHD, "SSC-H", type="scaled", varCut=4)

res <- timeLinePlot(GvHD[1:4], "SSC-H", type="native", binSize=50)

par(opar)




